//
//  ModalType.swift
//  GoldWars
//
//  Created by Niko Jochim on 01.05.20.
//  Copyright © 2020 SP2. All rights reserved.
//

import Foundation

enum ModalType: String{
	case BaseDetails
	case BaseAttack
}
